curl --request POST \
--url https://api.skulabs.com/inventory/calculate_free_map \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"items_ids": [
"<string>"
],
"warehouse_ids": [
"<string>"
]
}
'{}Calculate available inventory by subtracting reserved quantities from on-hand stock.
curl --request POST \
--url https://api.skulabs.com/inventory/calculate_free_map \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"items_ids": [
"<string>"
],
"warehouse_ids": [
"<string>"
]
}
'{}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Map of item IDs to free inventory quantities. When warehouse_linked_reserves is enabled, returns nested map by warehouse_id then item_id.
Show child attributes